Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 11:42:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear CP<br>It’s completely wrong <br>He called me only once and I was out of city, next day he came directly to my home.<br>Courier delivered first order and left, after 10 minutes I called him back regarding my another order. He replied something in Arabic and never called me back. I sent him WhatsApp also but he didn’t replied back. I think purposely and expecting this guy that I will collect it from post.<br>Next day (after Thursday and Sunday) I traced my order and found it was on return way.<br>Courier service is very bad and unable to communicate because of local language.<br>In future If you send  parcel by Saudi post, I am not going to buy from you. <br>Thanks<br>Resend my parcel by other courier.<br>Thanks <br><br>with best regards<br><br>Engr. Chandrakant Shitole<br>Lecturer,<br>Yanbu Industrial College<br>Saudi Arabia<br><br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Sent: Mon, 21 Dec 2020 09:55:40 GMT+0300<br>To: [email-masked]<br>Subject: Re: [#1900284] - Delivery<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Chandru,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on +966507302171 thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div dir="ltr">​The courier partners are selected on the basis of availability in the area we can not change our delivery partner according to our wish. We apologise for the same.<br>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900284